/********************************************************
			Templatemela Custom Styles
********************************************************/
.owl-carousel {display: none;position: relative;float: left;width: 100%;margin: 0;-ms-touch-action: pan-y;}.owl-carousel .owl-wrapper {  display: none;  position: relative;  -webkit-transform: translate3d(0px, 0px, 0px);    -moz-transform: translate3d(0px, 0px, 0px);    -ms-transform: translate3d(0px, 0px, 0px);    -o-transform: translate3d(0px, 0px, 0px);    transform: translate3d(0px, 0px, 0px);}.owl-carousel .owl-wrapper:after {  content: ".";  display: block;  clear: both;  visibility: hidden;  line-height: 0;  height: 0;}
.owl-carousel .owl-wrapper-outer {overflow: hidden;position: relative;float: left;width: 100%;}.owl-carousel .owl-wrapper-outer.autoHeight {  -webkit-transition: height 500ms ease-in-out;  -moz-transition: height 500ms ease-in-out;  -ms-transition: height 500ms ease-in-out;  -o-transition: height 500ms ease-in-out;  transition: height 500ms ease-in-out;}
.owl-carousel .owl-item {float: left;}.owl-carousel .owl-item .manu_image a {display: inline-block;}.owl-carousel .owl-item .manu_image a img {max-width: 100%;}.owl-carousel .owl-item:hover a img {border-color: blue;}.owl-carousel .owl-wrapper,.owl-carousel .owl-item {  /* fix */  -webkit-backface-visibility: hidden;  -moz-backface-visibility: hidden;  -ms-backface-visibility: hidden;  -webkit-transform: translate3d(0, 0, 0);  -moz-transform: translate3d(0, 0, 0);  -ms-transform: translate3d(0, 0, 0);  text-align: center;}/* mouse grab icon */.grabbing {cursor: url("../img/megnor/grabbing.png") 8 8, move;}.customNavigation {
  position: absolute;  z-index: 959;  width: 100%;  top: 36%;  direction: ltr !important;  text-align: center;  opacity: 0;   -webkit-opacity: 0;    -moz-opacity: 0;    -ms-opacity: 0;    -o-opacity: 0;    transition: all 0.6s ease-in-out;    -webkit-transition: all 0.6s ease-in-out;    -moz-transition: all 0.6s ease-in-out;    -ms-transition: all 0.6s ease-in-out;    -o-transition: all 0.6s ease-in-out;}.products:hover .customNavigation, .additional_slider:hover .customNavigation{  opacity: 1;   -webkit-opacity: 1;    -moz-opacity: 1;    -ms-opacity: 1;    -o-opacity: 1;}.customNavigation a {    position: absolute;    padding: 0;    border: none;    cursor: pointer;    -webkit-transition: all 0.5s ease;    -webkit-transition-delay: 0s;    -moz-transition: all 0.5s ease 0s;    -o-transition: all 0.5s ease 0s;    transition: all 0.5s ease 0s;    height: 50px;    width: 50px;}
.customNavigation a::before {    color: #aaaaaa;    font-size: 50px;    position: absolute;    left: 0px;    top: 0;}
.customNavigation a:hover:before{color: #1f1f1f;}.customNavigation a.prev {left: -20px;}.customNavigation a.next {right: -20px;}/* --------------------------------------------*/
@media (min-width: 544px) {.delivery-options .col-sm-4 {clear: both;width:100%;margin-bottom: 30px;}}

.delivery-options .carrier-price {color:#105C76;font-weight:bold;}
.tab-content .customNavigation,.brands .customNavigation { opacity:1;  -webkit-opacity: 1; }
.slide.tmrightbanner-container a{margin-bottom: 15px;margin-top: 15px;}

/* affichage sous categorie*/
#subcategories ul li {float: left;width: 25%;text-align: center;}
#subcategories ul li img { margin-bottom: 10px;}

/*#main #content .featured-products {display:none!important;}*/
#top-menu ul li div ul {display:none!important;}
#tmtopbanner li:last-child {width: 100%; }
#custom-text {text-align:left;float:left;}
#footer .contact-rich a:hover{color: #fff;}
.product-manufacturer .img-thumbnail {max-width: 300px;}
.products .product-miniature .product-actions{bottom: -80px;}
.products .product_list li.product_item.col-md-6{height: 440px;}
.flexslider .slides img {width: 90%;margin: 0 auto;}
.tm_shipping_cms {width:100%!important;}
.tm_shipping_cms {width:100%!important;}
#logo-accroche p {    margin: 0px 0px 0px 10px;    font-size: 12px;    font-weight: normal;    font-family: Arial, sans-serif;    background-image: none;    padding: 0;    line-height: 15px;	color: #0f5974;}.brands h2 {display: block;}.footer-container li a {    text-transform: none;}
.btn-primary, .btn-secondary, .btn-tertiary {text-transform: none;}
.customNavigation a.prev:before {content: "\E314";font-family: "Material Icons";}.customNavigation a.next:before {content: "\E315";font-family: "Material Icons";}

@media (min-width: 590px) {#tmtopbanner {width: 30%;} #custom-text {width:60%;}}
@media (max-width: 991px) {#logo-accroche{max-width:100%;} #_mobile_logo{width:50%!important;margin-left:0;} #header .logo {max-width: 100%!important;}}
@media (max-width: 479px) {.brands {display:none;} .afficheDestock{display:none;}
/*#_mobile_user_info {margin: 16px 50px;}
#_mobile_cart{clear:both;margin-right:20px;}*/
}
@media (max-width: 992px) {#search_widget {display:none!important;}}
@media (max-width: 589px) {.des_content{clear: both;margin-top: 20px;}}
@media (min-width: 589px) {.img_content2{float: left; margin-right: 20px; }}
@media (max-width: 1225px) {.customNavigation a.next {right: -10px;}  .customNavigation a.prev {left: -10px;}  .customNavigation{top: 39%;}}
@media (max-width: 991px) {#main .images-container .js-qv-mask.additional_slider { margin:0px; }}
@media (max-width: 767px) {.customNavigation a.prev {left: 0px;}  .customNavigation a.next {right: 0px;}  .customNavigation{opacity: 1;-webkit-opacity: 1;-moz-opacity: 1;-ms-opacity: 1;-o-opacity: 1;}}
@media (max-width: 544px){.customNavigation {top: 33%;}}
@media (max-width: 479px){.customNavigation {top: 30%;}}
@media (max-width: 479px) {#page, #header, #footer{max-width:100%!important;}}